@media (max-width: 768px) {
      .theme-btn {
        padding: 10px 9px;
        font-size: 11px;
        min-width: 118px ! IMPORTANT;
    }

    .logo img {
    background: #fff;
    border-radius: 50%;
    padding: 0;
    position: relative;
    margin-top: 0;
    height: 70px;
}

    .header-top-1 {
        display: block;
    }

.header-top-wrapper {
        gap: 20px;
        display: flex;
        justify-content: center;
    }
.header-top-wrapper .contact-list li {
        padding-right: 11px;
	border-right: none;
    }

.header-top-wrapper .contact-list li a, .header-top-wrapper .contact-list li span {
    color: var(--white);
    font-size: 11px;
}

    .header-top-wrapper .contact-list {
        gap: 6px;
    }


.header-top-1 {
    padding: 4px 0;
    background-color: var(--theme);
}

.header-top-wrapper .list{display:none}

.header-1 .header-main {
        padding: 4px 0;
    }

    .header-top-wrapper .contact-list li i {
    color: var(--white);
    margin-right: 5px;
    font-size: 12px;
}

.header-1 .header-right .menu-cart {
        padding: 0 10px;
        display: flex;
        gap: 20px;
    }


}

